Ubuntu

Comment 32 for bug 146145

As I use AMD64 architeture and as I don't like compiling either, I went to the debian page and downloaded the file kdebluetooth_1.0~beta8-2_amd64.deb directly.

I did

[quote]
$ sudo dpkg -i kdebluetooth_1.0~beta8-2_amd64.deb[quote]

and it worked nicely after it.

I don't understand why can't this package be incorporated in Gutsy repositories.